Loading...
Searching...
No Matches
Dune::FieldTraits< MultiTypeBlockMatrix< Rows... > > Struct Template Reference
Iterative Solvers Template Library (ISTL) » Sparse Matrix and Vector classes » DenseMatVec

`#include <dune/istl/multitypeblockmatrix.hh>`

## Public Types

using | field_type = typename MultiTypeBlockMatrix<Rows...>::field_type
using | real_type = typename MultiTypeBlockMatrix<Rows...>::real_type

The documentation for this struct was generated from the following file:

- multitypeblockmatrix.hh